<Gauge Name="Tablo_Spoileri_torm_rezh" Version="1.0">

<Element>
<Select>
<Value>	
	(A:SPOILERS HANDLE POSITION,number) 0 &gt;
	(A:Circuit general panel on, bool) 
	&amp;&amp;	
</Value>
	<Case Value="1">
	<Image Name="Tablo_Spoileri_torm_rezh_ON.bmp" Bright="Yes" ImageSizes="64,35"/>
	</Case>        

	<Case Value="0">
	<Image Name="Tablo_OFF.bmp" Bright="Yes" ImageSizes="64,35"/>
	</Case>        
</Select>    
</Element>  

<Element>
<Select>
<Value>	
	(L:TEST_TABLO10,bool)
	(A:Circuit general panel on, bool) 
	&amp;&amp;
</Value>
	<Case Value="1">
	<Image Name="Tablo_Spoileri_torm_rezh_ON.bmp" Bright="Yes" ImageSizes="64,35"/>
	</Case>        
</Select>    
</Element>  

</Gauge>